Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Oct 2021 17:10:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION jose george                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jose george Bot:  Hi Jose George ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9509078921 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567392610            09:00 PM, 26th Oct                   Sohaib                   Hi Jose  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:01 PM, 26th Oct                     jose george                    I havent received the order           09:02 PM, 26th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:03 PM, 26th Oct                     jose george                    My order no is 9509078921           09:04 PM, 26th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +971567392610           09:04 PM, 26th Oct                     jose george                    Tracking shows that request for reschedule           09:05 PM, 26th Oct                     jose george                    Yes contact number is correct           09:05 PM, 26th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           09:07 PM, 26th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           09:07 PM, 26th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:09 PM, 26th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3273928